﻿body, html {
    height: 100%;
    margin: 0;
}

.background-gradient {
    background: #931632;
}

.start-6 {
    left: 6%
}
.font14{
        font-size: 14px;
}
.font18 {
    font-size: 18px;
}
.glass-card {
    background-color: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 1.5rem;
    transition: transform 0.2s ease;
}

    .glass-card:hover {
        transform: scale(1.05);
    }

.card-icon {
    font-size: 3.5rem;
    line-height: 1;
}

.card-title {
    font-size: 1rem;
    font-weight: 600;
    margin-top: 0.75rem;
}
